@charset "utf-8";
/* CSS Document */

body {
	position: relative;  /*added*/
	width: 820px;
	background-color: #203650;	/*#001630*/
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-image: url(images/background.jpg);
	background-size: 50%, 50%;
}

.Logo {
	float: left;
	margin-left: 7px;

}
	.Logo img {
		width: 400px;
		height: 174px;	/*175 cause 'More' to be on new line*/
	}
	
#ClingPVC {
	position: absolute;
	float: left;
	top: 200px;
	left: 50px;
	background: #00CC00;	/*#2C3C5C*/
	box-shadow: 0 0 20px rgba(255,255,255,0.4);
	border-radius: .5em;
}


#HeadRight {
    position: relative;
	color: white;
}

	.HeadRightTop {
		text-shadow: 0 0 3px lightgrey, 0 0 3px lightgrey, 0 0 3px lightgrey, 0 0 3px lightgrey, 0 0 3px lightgrey;
		font-family: Arial ;
		font-size: xx-large;
		font-variant: small-caps;
	}
	
	.HeadRightBig {
		font-size: x-large;
	}


#slideshow {
	margin: auto auto; 
	float: left;
	top: 40px;
    position: relative;
    width: 800px; 
    height: 450px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(255,255,255,0.4);
	background-color: #E0F3FC; 
}

	#slideshow div { 
		position: absolute;
		top: 10px; 
		left: 10px; 
		right: 10px; 
		bottom: 10px;
	}


#StaticPVC {
	text-align: center;
	padding: 25px;
	font-size: x-large;
	color:#C30;
	text-shadow: 0 0 6px lightgrey, 0 0 6px lightgrey, 0 0 6px lightgrey, 0 0 6px lightgrey, 0 0 6px lightgrey;
}

#MainDiv {
	margin: auto auto; 
	float: left;
	top: 40px;
    position: relative;
    width: 800px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(255,255,255,0.4);
	background-color: white; 
}
	#MainDiv p {
		padding-left: 25px;
		padding-right: 25px;
		text-align: justify;
		color:#004;
		font-size:larger
	}

#Title {
	text-align: center;
	font-size: xx-large;
	color: #004;
	text-shadow: 0 0 6px lightgrey, 0 0 6px lightgrey, 0 0 6px lightgrey, 0 0 6px lightgrey, 0 0 6px lightgrey;
}

#Footer {
	float:left;
	list-style-type: none;	/*Remove bullets*/
	top: 40px;
 	margin-left: auto;
	margin-right: auto;
    position: relative;
	text-align: center;
	box-shadow: 0 0 20px rgba(255,255,255,0.4);
	background-color: #00F;
	width: 780px;
}

	#Footer li {
		display: inline;
		padding: 38px;
	}

	#Footer a:link, a:visited {
		text-decoration: none;
		color: #AAA;
	}
	
	#FooterImg img {
		margin-top: 40px;
		position: relative;		
		box-shadow: 0 0 20px rgba(255,255,255,0.4);
	}


#AdBoxes {
	clear: both;
	float: left;
	text-align: justify;
	width: 820px;
	margin-top: 55px;
}

	#AdBoxes img {
		display: inline-block;;
		width: 263px;
		height: 180px;
		box-shadow: 0 0 20px rgba(255,255,255,0.4);
	}
	
	#AdBoxes:after {		/* Make Boxes justifcation aliment work */
		content: '';
		width: 100%;		/* Ensures there are at least 2 lines of text, so justification works */
		display: inline-block;
	}


.Brochure {
	float: left;
	margin-left: auto;
	margin-right: auto;
    position: relative;
	padding: 10px;  
	box-shadow: 0 0 20px rgba(255,255,255,0.4);
	background-color: #FFF; 
    width: 780px;
	top: 0px;
}
	.Brochure img {
		width: 780px;
		background-color: #FFF;
	}


/**********************/
/*** Broucher Index ***/
/**********************/
.BrochureIndex {
	float:left;
	margin-left: auto;
	margin-right: auto;
    position: relative;
	padding: 10px;
	text-decoration: none;
	width: 780px;			/*Not 820px*/
	list-style-type: none;
	text-align: left;
	background-color: #FFF;
	color: #000;
	font-size: x-large;
	font-family: Arial, Helvetica, sans-serif;
}

.BrochureIndex li {
	padding: 10px 20px;
	vertical-align: middle;
	border: solid 3px rgba(255,255,255,1);
}

.BrochureIndex li a {
	padding-left: 50px;
	color: #FFF;
	text-decoration: none;
	text-shadow: 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black;
}

.BrochureIndexHeadings {
	font-size: larger;
	text-shadow: 0 0 1px black, 0 0 1px black, 0 0 1px black, 0 0 1px black, 0 0 1px black;
}

.BrochureIndexOrder {
	color: #000;
	text-shadow: none;
}
 
.BrochureIndex button {
	float:right;
	font-size: large;
}

.photo img {
	border-color: white;
	border-width: 2px;
}

/*Special gradients*/
#BrochureIndex-Top1 {
	background-image: -webkit-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(222,148,0,1) 100%);
	background-image:    -moz-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(222,148,0,1) 100%);
	background-image:     -ms-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(222,148,0,1) 100%);	/*IE*/
	background-image:      -o-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(222,148,0,1) 100%);
	background-image:         linear-gradient(left, rgba(24,25,27,1) 15%,rgba(222,148,0,1) 100%);
}
#BrochureIndex-Top2 {
	background-image: -webkit-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(216,119,0,1) 100%);
	background-image:    -moz-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(216,119,0,1) 100%);
	background-image:     -ms-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(216,119,0,1) 100%);	/*IE*/
	background-image:      -o-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(216,119,0,1) 100%);
	background-image:         linear-gradient(left, rgba(24,25,27,1) 15%,rgba(216,119,0,1) 100%);
}
#BrochureIndex-Top3 {
	background-image: -webkit-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(190,179,0,1) 100%);
	background-image:    -moz-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(190,179,0,1) 100%);
	background-image:     -ms-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(190,179,0,1) 100%);	/*IE*/
	background-image:      -o-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(190,179,0,1) 100%);
	background-image:         linear-gradient(left, rgba(24,25,27,1) 15%,rgba(190,179,0,1) 100%);
}
#BrochureIndex-Top4 {
	background-image: -webkit-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(200,190,111,1) 100%);
	background-image:    -moz-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(200,190,111,1) 100%);
	background-image:     -ms-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(200,190,111,1) 100%);	/*IE*/
	background-image:      -o-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(200,190,111,1) 100%);
	background-image:         linear-gradient(left, rgba(24,25,27,1) 15%,rgba(200,190,111,1) 100%);
}
#BrochureIndex-Bottom1 {
	background-image: -webkit-linear-gradient(left, rgba(22,25,29,1) 15%,rgba(137,8,62,1) 100%);
	background-image:    -moz-linear-gradient(left, rgba(22,25,27,1) 15%,rgba(137,8,62,1) 100%);
	background-image:     -ms-linear-gradient(left, rgba(22,25,27,1) 15%,rgba(137,8,62,1) 100%);	/*IE*/
	background-image:      -o-linear-gradient(left, rgba(22,25,27,1) 15%,rgba(137,8,62,1) 100%);
	background-image:         linear-gradient(left, rgba(22,25,27,1) 15%,rgba(137,8,62,1) 100%);
}
#BrochureIndex-Bottom2 {
	background-image: -webkit-linear-gradient(left, rgba(22,25,29,1) 15%,rgba(158,8,50,1) 100%);
	background-image:    -moz-linear-gradient(left, rgba(22,25,27,1) 15%,rgba(158,8,50,1) 100%);
	background-image:     -ms-linear-gradient(left, rgba(22,25,27,1) 15%,rgba(158,8,50,1) 100%);	/*IE*/
	background-image:      -o-linear-gradient(left, rgba(22,25,27,1) 15%,rgba(158,8,50,1) 100%);
	background-image:         linear-gradient(left, rgba(22,25,27,1) 15%,rgba(158,8,50,1) 100%);
}
#BrochureIndex-Bottom3 {
	background-image: -webkit-linear-gradient(left, rgba(23,24,27,1) 15%,rgba(189,2,30,1) 100%);
	background-image:    -moz-linear-gradient(left, rgba(23,24,27,1) 15%,rgba(189,2,30,1) 100%);
	background-image:     -ms-linear-gradient(left, rgba(23,24,27,1) 15%,rgba(189,2,30,1) 100%);	/*IE*/
	background-image:      -o-linear-gradient(left, rgba(23,24,27,1) 15%,rgba(189,2,30,1) 100%);
	background-image:         linear-gradient(left, rgba(23,24,27,1) 15%,rgba(189,2,30,1) 100%);
}
#BrochureIndex-Bottom4 {
	background-image: -webkit-linear-gradient(left, rgba(24,25,28,1) 15%,rgba(221,2,30,1) 100%);
	background-image:    -moz-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(221,2,30,1) 100%);
	background-image:     -ms-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(221,2,30,1) 100%);	/*IE*/
	background-image:      -o-linear-gradient(left, rgba(24,25,27,1) 15%,rgba(221,2,30,1) 100%);
	background-image:         linear-gradient(left, rgba(24,25,27,1) 15%,rgba(221,2,30,1) 100%);
}
#BrochureIndex-Bottom5 {
	background-image: -webkit-linear-gradient(left, rgba(24,24,27,1) 15%,rgba(221,11,28,1) 100%);
	background-image:    -moz-linear-gradient(left, rgba(24,24,27,1) 15%,rgba(221,11,28,1) 100%);
	background-image:     -ms-linear-gradient(left, rgba(24,24,27,1) 15%,rgba(221,11,28,1) 100%);	/*IE*/
	background-image:      -o-linear-gradient(left, rgba(24,24,27,1) 15%,rgba(221,11,28,1) 100%);
	background-image:         linear-gradient(left, rgba(24,24,27,1) 15%,rgba(221,11,28,1) 100%);
}

.BrochureIndex button {
   background-image: -webkit-linear-gradient(top, rgba(255,255,255,1) 50%,rgba(184,184,184,1) 100%);
   background-image:    -moz-linear-gradient(top, rgba(255,255,255,1) 50%,rgba(184,184,184,1) 100%);
   background-image:     -ms-linear-gradient(top, rgba(255,255,255,1) 50%,rgba(184,184,184,1) 100%);
   background-image:      -o-linear-gradient(top, rgba(255,255,255,1) 50%,rgba(184,184,184,1) 100%);
   background-image:         linear-gradient(top, rgba(255,255,255,1) 50%,rgba(184,184,184,1) 100%);
   border: solid 1px rgba(0,0,0,1);
   -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
           border-radius: 5px;
   display: inline-block;
   color: rgba(255,3,3,1);
   width: 150px;
}

.BrochureIndex button:hover {
   background-image: -webkit-linear-gradient(top, rgba(211,227,242,1) 50%,rgba(90,173,245,1) 100%);
   background-image:    -moz-linear-gradient(top, rgba(211,227,242,1) 50%,rgba(90,173,245,1) 100%);
   background-image:     -ms-linear-gradient(top, rgba(211,227,242,1) 50%,rgba(90,173,245,1) 100%);
   background-image:      -o-linear-gradient(top, rgba(211,227,242,1) 50%,rgba(90,173,245,1) 100%);
   background-image:         linear-gradient(top, rgba(211,227,242,1) 50%,rgba(90,173,245,1) 100%);
}





/***************/
/*** M E N U ***/
/***************/

/*Initialize*/
ul#Menu {
    padding: 0;
    margin: 0;
	font-size: x-large;		/*Main big font size*/
	position: relative;
	z-index: 9;
	float: right;
	top: 20px;
	right: 21px;			/*Right edeg of Menu (far object right)*/

}

ul.MenuSub {
	font-size: medium;		/*Sub Menu smaller font size*/
}

ul.MenuSub a {
	border-top: 1px solid #001630;
}

ul#Menu li, ul#Menu ul.MenuSub li {
    list-style-type: none;
    display: inline;		/*Main menu item in row*/
}

ul#Menu li > a:hover, ul.MenuSub li > a:hover {
	color: #FFF;
	background: #33C;
}

ul#Menu li ul li a:hover {
	display: inline-block;
}

/*Link Appearance*/
ul#Menu li a, ul#Menu li ul.MenuSub li a ul.MenuSub li {
    text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
    color: #000;				/*Font color for all of menu text*/
    background: #F00;
    padding: 5px;
	margin: 0px -2px 0px -2px;  /*Move menu items next to each other*/
    display: inline-block;
	width: 80px;                /*width of each main menu item*/
	text-align: center;         /*Center all menu items*/
	box-shadow: 0 0 20px rgba(255,255,255,0.4);
}

/*Round Edges*/
ul#Menu > li:first-child > a {
	border-top-left-radius: .5em;
	border-bottom-left-radius: .5em;	
}

ul#Menu > li:last-child > a {
	border-top-right-radius: .5em;
	border-bottom-right-radius: .5em;		
}

ul.MenuSub > li:first-child a {
	border-top-left-radius: .5em;
}

ul#notMenuIndex > li:first-child a, ul#MenuIndex > li:nth-child(2) a {
	border-top-right-radius: .5em;
}

ul#notMenuIndex > li:last-child a, ul#MenuIndex > li:nth-last-child(2) a {
	border-bottom-left-radius: .5em;	
}

ul.MenuSub > li:last-child a {
	border-bottom-right-radius: .5em;		
}

/*Make the parent of sub-menu relative*/
ul#Menu li {
    position: relative;
	width: 165px;
}

/*sub menu*/
ul#Menu li ul.MenuSub {
    display: none;		/*Hide Sub Menu when not needed*/
    position: absolute;
    top: 32px;			/*Offset how low the submenu starts*/
    left: 20px;
}

#MenuIndex {	/*Menu->Index*/
    width: 330px;	/*Make 2 columns wide*/
}

#MenuIndex li {	/*Menu->Index*/
	border-left: 1px solid #001630;
	border-right: 1px solid #001630;
    left: -90px;
	margin: 0px -0.5px 0px -0.5px;  /*Move menu items next to each other*/
}

ul#Menu li:hover ul.MenuSub {
	display: inline-block;
	color: CDE;
	margin: 0px -2px 0px -80px;  /*sub menu items next to each other, 4th item is Horizontal alignment*/
}

ul#Menu li:hover ul.MenuSub a {
	width: 120px;
	color: CDE;
}

ul#Menu ul li:hover > ul {
	display: block;
}

